[submodule "webinterface/minibase/static/bootstrap"]
	path = webinterface/minibase/static/bootstrap
	url = https://github.com/twbs/bootstrap.git
[submodule "webinterface/minibase/static/jquery"]
	path = webinterface/minibase/static/jquery
	url = https://github.com/jquery/jquery
